Summary:	Utilities to create compressed CD-ROM filesystems.
Name:		zisofs-tools
Version:	1.0.6
Release:	2mdk
License:	GPL
Group:		Archiving/Cd burning
URL:		http://www.kernel.org/pub/linux/utils/fs/zisofs/
Source0:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2
Source1:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2.sign
BuildRequires:	zlib-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Tools that, in combination with an appropriately patched version of
mkisofs, allow the creation of compressed CD-ROM filesystems.

%prep
%setup -q 

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
make install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 1.0.6-2mdk
- Rebuild

* Wed Nov 10 2004 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 1.0.6-1mdk
- 1.0.6

* Tue Jun 29 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.0.5-1mdk
- 1.0.5
- cosmetics

* Mon Jul 21 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 1.0.4-2mdk
- rebuild
- use %%make macro

* Fri Nov 22 2002 Warly <warly@mandrakesoft.com> 1.0.4-1mdk
- new version

* Sun Oct 27 2002 Stefan van der Eijk <stefan@eijk.nu> 1.0.3-2mdk
- BuildRequires: zlib-devel

* Tue Sep 10 2002 Warly <warly@mandrakesoft.com> 1.0.3-1mdk
- first mandrake version

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Sat Feb 23 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-3
- Rebuilt with new build toolchain

* Tue Feb  5 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-2
- Initial Red Hat build for incorporation into distribution

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
